RubyGems Navigation menu

ballonizer_proxy 0.0.8

ballonizer_proxy: rack app to create a proxy version of a site allowing the edition of text ballons (speech bubbles) over the images

Gemfile
          gem 'ballonizer_proxy', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install ballonizer_proxy
  
  
  
  
  
  
  

Licenses:

  • Public domain

Total downloads 4,704

For this version 545

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - December 17, 2013 (7.5 KB)
  2. 0.0.7 - August 12, 2013 (7 KB)
  3. 0.0.6 - July 30, 2013 (7.5 KB)
  4. 0.0.5 - July 23, 2013 (7 KB)
  5. 0.0.4 - July 23, 2013 (7 KB)
Show all versions (7 total)

Development Dependencies: